id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: nl-NL
content:
  column-group.general.label: Algemeen
  column.account.label: Account
  column.name.label: Naam
